﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Weather.ShareYourMountain.com - Beta 1.2</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Meteo Service with weather data provided by Yahoo. It's design especially for users which love outdoors sports.">
    <meta name="author" content="ShareYourMountain.com">
    <meta http-equiv="refresh" content="1000">
    <meta name="google-site-verification" content="2RjNxZdIFhEx0hPsBdrfBxcrHiZqJhkfE9Ecwdvfd1E" />
    <link rel="icon" href="assets/img/favicon.ico">
    <!-- Bootstrap core CSS -->
    <link type="text/css" href="assets/css/bootstrap.css" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="http://code.jquery.com/ui/1.9.0/themes/base/jquery-ui.css" />
    <!-- Custom styles for this template -->
    <link type="text/css" href="assets/css/ionicons.min.css" rel="stylesheet">
    <link type="text/css" href="assets/css/font-awesome.min.css" rel="stylesheet">
    <!--<link href="assets/css/cubeportfolio.css" rel="stylesheet">-->
    <link type="text/css" href="assets/css/style.min.css" rel="stylesheet">
    <link type="text/css" href="assets/css/weather.min.css" rel="stylesheet">
    <!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
    <script src="assets/js/ie10-viewport-bug-workaround.js"></script>
    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    <!-- MAP SCRIPT - ALL CONFIGURATION IS PLACED HERE - VIEW OUR DOCUMENTATION FOR FURTHER INFORMATION -->
    <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?v=3&sensor=false&libraries=places&key=AIzaSyCxuSsvbQNQuO41Bkzq5XyG3lqy1k814e0"></script>
</head>

<body>
    <!-- ********** HEADER ********** -->
    <header>
        <!-- Navigation -->
        <nav class="navbar navbar-default navbar-top">
            <div class="container">
                <div class="col-md-12">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header page-scroll">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="./index.html"><img src="assets/img/logo-green-text.png"></a>
                    </div>
                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                        <ul class="nav navbar-nav navbar-right">
                            <li>
                                <a class="smoothScroll" href="#large-header">Home</a>
                            </li>
                            <li>
                                <a class="smoothScroll" href="#share">Share Your Photo</a>
                            </li>
                            <li>
                                <a class="smoothScroll" href="#map">Map</a>
                            </li>
                            <li>
                                <a target="_blank" href="http://www.centrometeolombardo.com/radar/" alt="Meteo Radar Lombardia">Meteo Radar</a>
                                <li>
                                    <li>
                                        <a href="http://shareyourmountain.com" target="_blank">Login</a>
                                    </li>
                        </ul>
                    </div>
                    <!-- /.navbar-collapse -->
                </div>
            </div>
        </nav>
    </header>
    <!-- ********** INTRO ********** -->
    <div class="intro">
        <div class="content">
            <div id="large-header" class="large-header">
                <canvas id="demo-canvas"></canvas>
                <div class="main-title" id="weather">
                    <div id="weather-title">
                        <h3 class="city_changeable" contenteditable="true"></h3>
                    </div>
                    <div id="carousel-example" class="carousel slide" data-ride="carousel">
                        <!-- Wrapper for slides -->
                        <div class="row">
                            <div class="col-md-offset-1 col-md-10">
                                <div class="carousel-inner">
                                    <div class="item active">
                                        <div id="slide-1" class="carousel-content"></div>
                                    </div>
                                    <div class="item">
                                        <div id="slide-2" class="carousel-content"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- Controls -->
                        <a class="left carousel-control" href="#carousel-example" data-slide="prev">
                            <span class="glyphicon glyphicon-chevron-left"></span>
                        </a>
                        <a class="right carousel-control" href="#carousel-example" data-slide="next">
                            <span class="glyphicon glyphicon-chevron-right"></span>
                        </a>
                    </div>
                    <div id="weather-bottom"></div>
                </div>
            </div>
        </div>
    </div>
    <!--content-->
    </div>
    <!-- /demo-1 -->
    <!-- ********** What Is Our App? ********** -->
    <div class="container">
        <div class="row mtb centered">
            <h2>What Is Our App?</h2>
            <div class="icons-white-bg mt">
                <div class="col-md-4">
                    <i class="fa fa-cloud-download"></i>
                    <h4 class="black">WEATHER REAL-TIME</h4>
                    <p>The
                        <b>Yahoo Weather API</b> feed enables you to get up-to-date weather information for your location.
                        This data is powered by the Weather Channel, and returns basic weather information.</p>
                </div>
                <!--/col-md-4 -->
                <div class="col-md-4">
                    <i class="fa fa-globe"></i>
                    <h4 class="black">GEOLOCATION</h4>
                    <p>Check the weather of your location using the HTML5 Geolocation or you can search any world's city and
                        the Yahoo Service will provide the weather data of the area closer.</p>
                </div>
                <!--/col-md-4 -->
                <div class="col-md-4">
                    <i class="fa fa-camera-retro"></i>
                    <h4 class="black">SHARE YOUR PHOTO</h4>
                    <p>Are you a mountain addicted and do you want give more visibility to your amazing photos? Share them via
                        email
                        <a href="#">weather(AT)S..Y..M..(DOT)com</a>or on our
                        <a target="_BLANK" href="https://www.facebook.com/shareyourmountain">fanpage</a>.</p>
                </div>
                <!--/col-md-4 -->
            </div>
            <!--/icons-white-bg -->
        </div>
        <!--/row -->
    </div>
    <!--/container -->
    <!-- ********** MAP********** -->
    <input id="pac-input" class="controls" type="text" placeholder="Enter a location">
    <div id="map"></div>
    <!-- ********** ENJOY ********** -->
    <div id="share">
        <div class="container">
            <div class="row mtb">
                <div class="col-md-7 centered">
                    <img src="assets/img/tablet.png" alt="" class="img-responsive">
                </div>
                <!--/col-md-7 -->
                <div class="col-md-5">
                    <h2 class="mb">Share Your Mountain Photo</h2>
                    <p>Would you like share your pictures of mountains or landscape photographed during your outdoors activities?</p>
                    <p>In the next weeks will be possibile upload the images via an simple form categorizing them for location
                        and time of shot. In addition you'll be able to promote your photo-blog or Flickr account .</p>
                    <button class="btn btn-lg btn-green mt">Working in Progress!</button>
                    <!--<button class="btn btn-lg btn-blue mt">Learn More</button>-->
                </div>
                <!--/col-md-5 -->
            </div>
            <!--/row -->
        </div>
    </div>
    <!--/Grey Section end -->
    <!-- ********** COPYRIGHT ********** -->
    <!--<div id="copyright">
            <div class="container">
                <div class="row">
                    <div class="col-md-8">
                        <h4>
                            <img src="assets/img/logo-white.png" width="200">
                        </h4>
                    </div>
                    <div class="col-md-4">
                        <p class="alignright">
                            <a href="#"><i class="ion-social-twitter"></i></a>
                            <a href="#"><i class="ion-social-instagram"></i></a>
                            <a href="#"><i class="ion-social-facebook"></i></a>
                            <a href="#"><i class="ion-social-dribbble"></i></a>
                            <a href="#"><i class="ion-social-github"></i></a>
                        </p>
                    </div>
                </div>
            </div>
        </div>-->
    <!--/copyright-->
    <!-- FOOTER / COPYRIGHT -->
    <div class="footer-copy">
        <div class="container">
            <div class="row">
                <div class="col-xs-7 col-md-9">
                    <p>2015 &copy; ShareYourMountain - All Rights Reserved.</p>
                </div>
                <div class="col-xs-5 col-md-3">
                    <a class="backtotop smoothScroll" href="#large-header">Back to top &Delta;</a>
                </div>
            </div>
        </div>
    </div>
    <!-- FOOTER / COPYRIGHT -->
    <!-- Bootstrap core JavaScript==================================================- ->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/jquery-ui.js"></script>
    <script src="assets/js/retina-1.1.0.js"></script>
    <script src="assets/js/TweenLite.min.js"></script>
    <script src="assets/js/EasePack.min.js"></script>
    <script src="assets/js/rAF.js"></script>
    <script src='assets/js/jquery.simpleWeather.min.js'></script>
    <script src="assets/js/stellar.min.js"></script>
    <script src="assets/js/maps.min.js"></script>
    <script src="assets/js/main.min.js"></script>
    <script>
        $(document).ready(function () {
                //loadWeather('Faloppio', ''); //@params location, woeid
                // Fixed Header
                $(window).scroll(function () {
                    var value = $(this).scrollTop();
                    if (value >= 250 && value < 400)
                        $("header").css("background", "rgba(24, 24, 24, 0.6)").css("padding", "0px 0px 13px");
                    else if (value >= 400)
                        $("header").css("background", "rgba(24, 24, 24, 0.9)").css("padding", "0px 0px 13px");
                    else
                        $("header").css("background", "transparent").css("padding", "20px 0px 20px");
                });
                //getCurrentPosition() and watchPosition()
                navigator.geolocation.getCurrentPosition(function (position) {
                    loadWeather(position.coords.latitude + ',' + position.coords.longitude);
                    initMapNew(position.coords.latitude, position.coords.longitude);
                    addMarker(position.coords.latitude, position.coords.longitude);
                }, error, options);
            
                var now = new Date();
                var hours = now.getHours();
                $("#large-header").removeClass();
                if (hours >= 7 && hours < 19)
                    $("#large-header").addClass('large-header').addClass('day');
                else if (hours >= 19 && hours < 21)
                    $("#large-header").addClass('large-header').addClass('sunset');
                else
                    $("#large-header").addClass('large-header').addClass('night');
                    
                smoothScroll_Sym(73); 
    
            });
    </script>
    <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
              (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
              m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
              })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
            
              ga('create', 'UA-46192414-2', 'auto');
              ga('send', 'pageview');
    </script>
</body>

</html>